Get Task

Retrieve a task by ID

get

Retrieve a task by ID. Use the select query parameter to specify which fields to include. Access: OPS, SVC, VENDOR, CLIENT.

Path parameters
idstringRequired

The task ID.

Query parameters
selectstringOptional

Optional select statement to filter fields.

Responses
chevron-right
200

OK

application/json
idstringOptional
namestringOptional
iconstring · nullableOptional
revisioninteger · int32Optional
statusstring · enumOptionalPossible values:
codestringOptional
queuestringOptional
descriptionstringOptional
progressnumber · float · nullableOptional
etastring · date-time · nullableOptional
parametersany · nullableOptional
resultstring · nullableOptional
externalIdstring · nullableOptional
get
/public/v1/system/tasks/{id}

Last updated

Was this helpful?